footer {
    background-color:var(--hdf-color-gray-lightest);
    color:var(--hdf-color-gray-dark);
}

footer .media-signature {font-size:1.0625rem;font-weight:500;}
footer .media-signature .media-body h5 {
    text-transform:uppercase;
    font-weight:bolder;
    font-size:1.0625rem

}
footer h3 {
    color:var(--hdf-color-gray-dark) !important;
    background-color: var(--hdf-color-gray-lightest) !important ;text-transform:uppercase;font-weight:bold;
    text-align: left !important;
    padding:0px;
}


footer a#btn-faq-footer {
    width:70%;
/*
    background-image : url(../../img/new/icon-faq.svg);
    background-repeat: no-repeat;
    background-position:1rem center;
    background-size:1.125rem 1.125rem;
      font-size: 13px;
  font-weight: 600;
  letter-spacing: 0;
*/
  padding:0.5rem !important;
  padding-left:1.75rem !important;
  padding-right:0.75rem !important;
  text-align:center;
  color:var(--hdf-color-white);
  font-family: Raleway, sans-serif;
  font-size: 0.825rem;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1.25rem;
  background-image : url(../../img/new/icon-faq.svg);
  background-repeat: no-repeat;
  background-position:1rem center;
  background-size:1rem 1rem;



}
footer #footer-magazine p {
    font-size: 0.75rem;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 0.875rem;
    color:var(--hdf-color-gray);

}
footer a#btn-magazine {
    background-image : url(../../img/new/arrow-blue-right.svg);
    background-repeat: no-repeat;
    background-position:1rem center;
    background-size:1.125rem 1.125rem;
    font-size: 0.75rem;
    font-weight: bold;
    letter-spacing: 0;
    color:var(--hdf-color-blue-content);
    background-color:var(--hdf-color-gray);
    border-radius:5px;
    padding-top: 0.5rem;
    padding-bottom: .5rem;
}
footer a#btn-magazine:hover {
    color:var(--hdf-color-white);
    background-image : url(../../img/new/arrow-white-right.svg);
}

footer #legals {font-size:0.825rem;color: var(--hdf-color-gray-dark);}
footer #legals a {color: var(--hdf-color-gray-dark);}
footer #legals a:hover {color: var(--hdf-color-gray-darker);text-decoration:underline;}